Bug 241580 - Crash application during getting message from Buddy [BT attached]
Crash application during getting message from Buddy [BT attached]
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gaim (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
bzcl34nup
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-28 06:16 EDT by A S Alam
Modified: 2013-07-02 20:45 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:51:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2007-05-28 06:16:01 EDT
Description of problem:
during getting message from buddy, pidgin crashed.

Version-Release number of selected component (if applicable):
pidgin-2.0.0-3.fc7

How reproducible:
Everytime during getting message

Steps to Reproduce:
1. run pidgin
2. get message from user (used yahoo)
3.
  
Actual results:
Crashed

Expected results:
should work

Additional info:
--------BT-----------
Program received signal SIGSEGV, Segmentation fault.
[Switching to Thread -1208891168 (LWP 1019)]
0x005dfe5a in IA__gtk_icon_set_render_icon (icon_set=0x9492dd0, 
    style=0x948c4e8, direction=GTK_TEXT_DIR_LTR, state=GTK_STATE_NORMAL, 
    size=7, widget=0x988bb68, detail=0x0) at gtkiconfactory.c:1470
1470          g_warning ("Error loading theme icon for stock: %s", error->message);
(gdb) bt
#0  0x005dfe5a in IA__gtk_icon_set_render_icon (icon_set=0x9492dd0, 
    style=0x948c4e8, direction=GTK_TEXT_DIR_LTR, state=GTK_STATE_NORMAL, 
    size=7, widget=0x988bb68, detail=0x0) at gtkiconfactory.c:1470
#1  0x0075da2e in IA__gtk_widget_render_icon (widget=0x988bb68, 
    stock_id=0x98ce620 "pidgin-clear", size=7, detail=0x0) at gtkwidget.c:5842
#2  0x005f66a1 in gtk_image_calc_size (image=0x988bb68) at gtkimage.c:1957
#3  0x005f66e0 in gtk_image_size_request (widget=0x988bb68, 
    requisition=0x988bb84) at gtkimage.c:1998
#4  0x00422e43 in IA__g_cclosure_marshal_VOID__BOXED (closure=0x942d4e8, 
    return_value=0x0, n_param_values=2, param_values=0xbfed894c, 
    invocation_hint=0xbfed882c, marshal_data=0x5f66b0) at gmarshal.c:566
#5  0x004135c9 in g_type_class_meta_marshal (closure=0x942d4e8, 
    return_value=0x0, n_param_values=2, param_values=0xbfed894c, 
    invocation_hint=0xbfed882c, marshal_data=0x7c) at gclosure.c:567
#6  0x00414ebc in IA__g_closure_invoke (closure=0x942d4e8, return_value=0x0, 
    n_param_values=2, param_values=0xbfed894c, invocation_hint=0xbfed882c)
    at gclosure.c:490
#7  0x00426d9a in signal_emit_unlocked_R (node=0x9426fc0, detail=0, 
    instance=0x988bb68, emission_return=0x0, instance_and_params=0xbfed894c)
    at gsignal.c:2370
#8  0x00427d73 in IA__g_signal_emit_valist (instance=0x988bb68, signal_id=31, 
    detail=0, var_args=0xbfed8b9c "�\\\213") at gsignal.c:2199
#9  0x0042a42e in IA__g_signal_emit_by_name (instance=0x988bb68,
detailed_signal=0x81caba "size_request") at gsignal.c:2267
#10 0x00696598 in do_size_request (widget=0x988bb68) at gtksizegroup.c:595
#11 0x0069680a in _gtk_size_group_compute_requisition (widget=0x988bb68, 
    requisition=0xbfed8c14) at gtksizegroup.c:795
#12 0x0075cb36 in IA__gtk_widget_size_request (widget=0x988bb68, 
    requisition=0xbfed8c14) at gtkwidget.c:3096
#13 0x00751231 in gtk_vbox_size_request (widget=0x9888a00, 
    requisition=0x9888a1c) at gtkvbox.c:95
#14 0x00422e43 in IA__g_cclosure_marshal_VOID__BOXED (closure=0x942d4e8, 
    return_value=0x0, n_param_values=2, param_values=0xbfed8edc, 
    invocation_hint=0xbfed8dbc, marshal_data=0x7511a0) at gmarshal.c:566
#15 0x004135c9 in g_type_class_meta_marshal (closure=0x942d4e8, 
    return_value=0x0, n_param_values=2, param_values=0xbfed8edc, 
    invocation_hint=0xbfed8dbc, marshal_data=0x7c) at gclosure.c:567
#16 0x00414ebc in IA__g_closure_invoke (closure=0x942d4e8, return_value=0x0, 
    n_param_values=2, param_values=0xbfed8edc, invocation_hint=0xbfed8dbc)
    at gclosure.c:490
#17 0x00426d9a in signal_emit_unlocked_R (node=0x9426fc0, detail=0, 
    instance=0x9888a00, emission_return=0x0, instance_and_params=0xbfed8edc)
    at gsignal.c:2370
#18 0x00427d73 in IA__g_signal_emit_valist (instance=0x9888a00, signal_id=31, 
    detail=0, var_args=0xbfed912c "�\\\213") at gsignal.c:2199
#19 0x0042a42e in IA__g_signal_emit_by_name (instance=0x9888a00,
detailed_signal=0x81caba "size_request") at gsignal.c:2267
#20 0x00696598 in do_size_request (widget=0x9888a00) at gtksizegroup.c:595
#21 0x0069680a in _gtk_size_group_compute_requisition (widget=0x9888a00, 
    requisition=0xbfed91cc) at gtksizegroup.c:795
#22 0x0075cb36 in IA__gtk_widget_size_request (widget=0x9888a00, 
    requisition=0xbfed91cc) at gtkwidget.c:3096
#23 0x005320a1 in gtk_button_size_request (widget=0x94d8ad0, 
    requisition=0x94d8aec) at gtkbutton.c:1129
#24 0x00422e43 in IA__g_cclosure_marshal_VOID__BOXED (closure=0x942d4e8, 
    return_value=0x0, n_param_values=2, param_values=0xbfed949c, 
    invocation_hint=0xbfed937c, marshal_data=0x531ee0) at gmarshal.c:566
#25 0x004135c9 in g_type_class_meta_marshal (closure=0x942d4e8, 
    return_value=0x0, n_param_values=2, param_values=0xbfed949c, 
    invocation_hint=0xbfed937c, marshal_data=0x7c) at gclosure.c:567
#26 0x00414ebc in IA__g_closure_invoke (closure=0x942d4e8, return_value=0x0, 
    n_param_values=2, param_values=0xbfed949c, invocation_hint=0xbfed937c)
    at gclosure.c:490
#27 0x00426d9a in signal_emit_unlocked_R (node=0x9426fc0, detail=0, 
    instance=0x94d8ad0, emission_return=0x0, instance_and_params=0xbfed949c)
    at gsignal.c:2370
#28 0x00427d73 in IA__g_signal_emit_valist (instance=0x94d8ad0, signal_id=31, 
    detail=0, var_args=0xbfed96ec "�\\\213") at gsignal.c:2199
#29 0x0042a42e in IA__g_signal_emit_by_name (instance=0x94d8ad0, 
detailed_signal=0x81caba "size_request") at gsignal.c:2267
#30 0x00696598 in do_size_request (widget=0x94d8ad0) at gtksizegroup.c:595
#31 0x006965c6 in compute_base_dimension (widget=0x0, mode=159913664)
    at gtksizegroup.c:605
#32 0x006966b5 in compute_dimension (widget=0x94d8cf8, 
    mode=GTK_SIZE_GROUP_HORIZONTAL) at gtksizegroup.c:645
#33 0x006967de in _gtk_size_group_compute_requisition (widget=0x94d8cf8, 
    requisition=0xbfed97c4) at gtksizegroup.c:784
#34 0x0075cb36 in IA__gtk_widget_size_request (widget=0x94d8cf8, 
    requisition=0xbfed97c4) at gtkwidget.c:3096
#35 0x005d6041 in gtk_hbox_size_request (widget=0x98cd800, 
    requisition=0x98cd81c) at gtkhbox.c:97
#36 0x00422e43 in IA__g_cclosure_marshal_VOID__BOXED (closure=0x942d4e8, 
    return_value=0x0, n_param_values=2, param_values=0xbfed9a8c, 
    invocation_hint=0xbfed996c, marshal_data=0x5d5fb0) at gmarshal.c:566
#37 0x004135c9 in g_type_class_meta_marshal (closure=0x942d4e8, 
    return_value=0x0, n_param_values=2, param_values=0xbfed9a8c, 
    invocation_hint=0xbfed996c, marshal_data=0x7c) at gclosure.c:567
#38 0x00414ebc in IA__g_closure_invoke (closure=0x942d4e8, return_value=0x0, 
    n_param_values=2, param_values=0xbfed9a8c, invocation_hint=0xbfed996c)
    at gclosure.c:490
#39 0x00426d9a in signal_emit_unlocked_R (node=0x9426fc0, detail=0, 
    instance=0x98cd800, emission_return=0x0, instance_and_params=0xbfed9a8c)
 at gsignal.c:2370
#40 0x00427d73 in IA__g_signal_emit_valist (instance=0x98cd800, signal_id=31, 
    detail=0, var_args=0xbfed9cdc "�\\\213") at gsignal.c:2199
#41 0x0042a42e in IA__g_signal_emit_by_name (instance=0x98cd800, 
    detailed_signal=0x81caba "size_request") at gsignal.c:2267
#42 0x00696598 in do_size_request (widget=0x98cd800) at gtksizegroup.c:595
#43 0x0069680a in _gtk_size_group_compute_requisition (widget=0x98cd800, 
    requisition=0xbfed9d54) at gtksizegroup.c:795
#44 0x0075cb36 in IA__gtk_widget_size_request (widget=0x98cd800, 
    requisition=0xbfed9d54) at gtkwidget.c:3096
#45 0x00751231 in gtk_vbox_size_request (widget=0x93dab90, 
    requisition=0x93dabac) at gtkvbox.c:95
#46 0x00422e43 in IA__g_cclosure_marshal_VOID__BOXED (closure=0x942d4e8, 
    return_value=0x0, n_param_values=2, param_values=0xbfeda01c, 
    invocation_hint=0xbfed9efc, marshal_data=0x7511a0) at gmarshal.c:566
#47 0x004135c9 in g_type_class_meta_marshal (closure=0x942d4e8, 
    return_value=0x0, n_param_values=2, param_values=0xbfeda01c, 
    invocation_hint=0xbfed9efc, marshal_data=0x7c) at gclosure.c:567
#48 0x00414ebc in IA__g_closure_invoke (closure=0x942d4e8, return_value=0x0, 
    n_param_values=2, param_values=0xbfeda01c, invocation_hint=0xbfed9efc)
    at gclosure.c:490
#49 0x00426d9a in signal_emit_unlocked_R (node=0x9426fc0, detail=0, 
    instance=0x93dab90, emission_return=0x0, instance_and_params=0xbfeda01c)
 at gsignal.c:2370
#50 0x00427d73 in IA__g_signal_emit_valist (instance=0x93dab90, signal_id=31, 
    detail=0, var_args=0xbfeda26c "�\\\213") at gsignal.c:2199
#51 0x0042a42e in IA__g_signal_emit_by_name (instance=0x93dab90, 
    detailed_signal=0x81caba "size_request") at gsignal.c:2267
#52 0x00696598 in do_size_request (widget=0x93dab90) at gtksizegroup.c:595
#53 0x0069680a in _gtk_size_group_compute_requisition (widget=0x93dab90, 
    requisition=0xbfeda2e4) at gtksizegroup.c:795
#54 0x0075cb36 in IA__gtk_widget_size_request (widget=0x93dab90, 
    requisition=0xbfeda2e4) at gtkwidget.c:3096
#55 0x005d0f55 in gtk_frame_size_request (widget=0x97f7758, 
    requisition=0x97f7774) at gtkframe.c:587
#56 0x00422e43 in IA__g_cclosure_marshal_VOID__BOXED (closure=0x942d4e8, 
    return_value=0x0, n_param_values=2, param_values=0xbfeda5ac, 
    invocation_hint=0xbfeda48c, marshal_data=0x5d0e10) at gmarshal.c:566
#57 0x004135c9 in g_type_class_meta_marshal (closure=0x942d4e8, 
    return_value=0x0, n_param_values=2, param_values=0xbfeda5ac, 
    invocation_hint=0xbfeda48c, marshal_data=0x7c) at gclosure.c:567
#58 0x00414ebc in IA__g_closure_invoke (closure=0x942d4e8, return_value=0x0, 
    n_param_values=2, param_values=0xbfeda5ac, invocation_hint=0xbfeda48c)
    at gclosure.c:490
#59 0x00426d9a in signal_emit_unlocked_R (node=0x9426fc0, detail=0, 
    instance=0x97f7758, emission_return=0x0, instance_and_params=0xbfeda5ac)
at gsignal.c:2370
#60 0x00427d73 in IA__g_signal_emit_valist (instance=0x97f7758, signal_id=31, 
    detail=0, var_args=0xbfeda7fc "�\\\213") at gsignal.c:2199
#61 0x0042a42e in IA__g_signal_emit_by_name (instance=0x97f7758, 
    detailed_signal=0x81caba "size_request") at gsignal.c:2267
#62 0x00696598 in do_size_request (widget=0x97f7758) at gtksizegroup.c:595
#63 0x0069680a in _gtk_size_group_compute_requisition (widget=0x97f7758, 
    requisition=0xbfeda874) at gtksizegroup.c:795
#64 0x0075cb36 in IA__gtk_widget_size_request (widget=0x97f7758, 
    requisition=0xbfeda874) at gtkwidget.c:3096
#65 0x00751231 in gtk_vbox_size_request (widget=0x959f8f8, 
    requisition=0x959f914) at gtkvbox.c:95
#66 0x00422e43 in IA__g_cclosure_marshal_VOID__BOXED (closure=0x942d4e8, 
    return_value=0x0, n_param_values=2, param_values=0xbfedab3c, 
    invocation_hint=0xbfedaa1c, marshal_data=0x7511a0) at gmarshal.c:566
#67 0x004135c9 in g_type_class_meta_marshal (closure=0x942d4e8, 
    return_value=0x0, n_param_values=2, param_values=0xbfedab3c, 
    invocation_hint=0xbfedaa1c, marshal_data=0x7c) at gclosure.c:567
#68 0x00414ebc in IA__g_closure_invoke (closure=0x942d4e8, return_value=0x0, 
    n_param_values=2, param_values=0xbfedab3c, invocation_hint=0xbfedaa1c)
    at gclosure.c:490
#69 0x00426d9a in signal_emit_unlocked_R (node=0x9426fc0, detail=0, 
    instance=0x959f8f8, emission_return=0x0, instance_and_params=0xbfedab3c)
at gsignal.c:2370
#70 0x00427d73 in IA__g_signal_emit_valist (instance=0x959f8f8, signal_id=31, 
    detail=0, var_args=0xbfedad8c "�\\\213") at gsignal.c:2199
#71 0x0042a42e in IA__g_signal_emit_by_name (instance=0x959f8f8, 
    detailed_signal=0x81caba "size_request") at gsignal.c:2267
#72 0x00696598 in do_size_request (widget=0x959f8f8) at gtksizegroup.c:595
#73 0x0069680a in _gtk_size_group_compute_requisition (widget=0x959f8f8, 
    requisition=0xbfedae04) at gtksizegroup.c:795
#74 0x0075cb36 in IA__gtk_widget_size_request (widget=0x959f8f8, 
    requisition=0xbfedae04) at gtkwidget.c:3096
#75 0x005d6041 in gtk_hbox_size_request (widget=0x98888c0, 
    requisition=0x98888dc) at gtkhbox.c:97
#76 0x00422e43 in IA__g_cclosure_marshal_VOID__BOXED (closure=0x942d4e8, 
    return_value=0x0, n_param_values=2, param_values=0xbfedb0cc, 
    invocation_hint=0xbfedafac, marshal_data=0x5d5fb0) at gmarshal.c:566
#77 0x004135c9 in g_type_class_meta_marshal (closure=0x942d4e8, 
    return_value=0x0, n_param_values=2, param_values=0xbfedb0cc, 
    invocation_hint=0xbfedafac, marshal_data=0x7c) at gclosure.c:567
#78 0x00414ebc in IA__g_closure_invoke (closure=0x942d4e8, return_value=0x0, 
    n_param_values=2, param_values=0xbfedb0cc, invocation_hint=0xbfedafac)
    at gclosure.c:490
#79 0x00426d9a in signal_emit_unlocked_R (node=0x9426fc0, detail=0, 
    instance=0x98888c0, emission_return=0x0, instance_and_params=0xbfedb0cc)
 at gsignal.c:2370
#80 0x00427d73 in IA__g_signal_emit_valist (instance=0x98888c0, signal_id=31, 
    detail=0, var_args=0xbfedb31c "�\\\213") at gsignal.c:2199
#81 0x0042a42e in IA__g_signal_emit_by_name (instance=0x98888c0, 
    detailed_signal=0x81caba "size_request") at gsignal.c:2267
#82 0x00696598 in do_size_request (widget=0x98888c0) at gtksizegroup.c:595
#83 0x0069680a in _gtk_size_group_compute_requisition (widget=0x98888c0, 
    requisition=0xbfedb394) at gtksizegroup.c:795
#84 0x0075cb36 in IA__gtk_widget_size_request (widget=0x98888c0, 
    requisition=0xbfedb394) at gtkwidget.c:3096
#85 0x00751231 in gtk_vbox_size_request (widget=0x988fc20, 
    requisition=0x988fc3c) at gtkvbox.c:95
#86 0x00422e43 in IA__g_cclosure_marshal_VOID__BOXED (closure=0x942d4e8, 
    return_value=0x0, n_param_values=2, param_values=0xbfedb65c, 
    invocation_hint=0xbfedb53c, marshal_data=0x7511a0) at gmarshal.c:566
#87 0x004135c9 in g_type_class_meta_marshal (closure=0x942d4e8, 
    return_value=0x0, n_param_values=2, param_values=0xbfedb65c, 
    invocation_hint=0xbfedb53c, marshal_data=0x7c) at gclosure.c:567
#88 0x00414ebc in IA__g_closure_invoke (closure=0x942d4e8, return_value=0x0, 
    n_param_values=2, param_values=0xbfedb65c, invocation_hint=0xbfedb53c)
    at gclosure.c:490
#89 0x00426d9a in signal_emit_unlocked_R (node=0x9426fc0, detail=0, 
    instance=0x988fc20, emission_return=0x0, instance_and_params=0xbfedb65c)
 at gsignal.c:2370
#90 0x00427d73 in IA__g_signal_emit_valist (instance=0x988fc20, signal_id=31, 
    detail=0, var_args=0xbfedb8ac "�\\\213") at gsignal.c:2199
#91 0x0042a42e in IA__g_signal_emit_by_name (instance=0x988fc20, 
    detailed_signal=0x81caba "size_request") at gsignal.c:2267
#92 0x00696598 in do_size_request (widget=0x988fc20) at gtksizegroup.c:595
#93 0x0069680a in _gtk_size_group_compute_requisition (widget=0x988fc20, 
    requisition=0xbfedb920) at gtksizegroup.c:795
#94 0x0075cb36 in IA__gtk_widget_size_request (widget=0x988fc20, 
    requisition=0xbfedb920) at gtkwidget.c:3096
#95 0x00753bf5 in gtk_vpaned_size_request (widget=0x95693e0, 
    requisition=0x95693fc) at gtkvpaned.c:93
#96 0x00422e43 in IA__g_cclosure_marshal_VOID__BOXED (closure=0x942d4e8, 
    return_value=0x0, n_param_values=2, param_values=0xbfedbbec, 
    invocation_hint=0xbfedbacc, marshal_data=0x753ad0) at gmarshal.c:566
#97 0x004135c9 in g_type_class_meta_marshal (closure=0x942d4e8, 
    return_value=0x0, n_param_values=2, param_values=0xbfedbbec, 
    invocation_hint=0xbfedbacc, marshal_data=0x7c) at gclosure.c:567
#98 0x00414ebc in IA__g_closure_invoke (closure=0x942d4e8, return_value=0x0, 
    n_param_values=2, param_values=0xbfedbbec, invocation_hint=0xbfedbacc)
    at gclosure.c:490
#99 0x00426d9a in signal_emit_unlocked_R (node=0x9426fc0, detail=0, 
    instance=0x95693e0, emission_return=0x0, instance_and_params=0xbfedbbec)
at gsignal.c:2370
#100 0x00427d73 in IA__g_signal_emit_valist (instance=0x95693e0, signal_id=31, 
    detail=0, var_args=0xbfedbe3c "�\\\213") at gsignal.c:2199
#101 0x0042a42e in IA__g_signal_emit_by_name (instance=0x95693e0, 
    detailed_signal=0x81caba "size_request") at gsignal.c:2267
#102 0x00696598 in do_size_request (widget=0x95693e0) at gtksizegroup.c:595
#103 0x0069680a in _gtk_size_group_compute_requisition (widget=0x95693e0, 
    requisition=0xbfedbeb4) at gtksizegroup.c:795
#104 0x0075cb36 in IA__gtk_widget_size_request (widget=0x95693e0, 
    requisition=0xbfedbeb4) at gtkwidget.c:3096
#105 0x00751231 in gtk_vbox_size_request (widget=0x9888a50, 
    requisition=0x9888a6c) at gtkvbox.c:95
#106 0x00422e43 in IA__g_cclosure_marshal_VOID__BOXED (closure=0x942d4e8, 
    return_value=0x0, n_param_values=2, param_values=0xbfedc17c, 
    invocation_hint=0xbfedc05c, marshal_data=0x7511a0) at gmarshal.c:566
#107 0x004135c9 in g_type_class_meta_marshal (closure=0x942d4e8, 
    return_value=0x0, n_param_values=2, param_values=0xbfedc17c, 
    invocation_hint=0xbfedc05c, marshal_data=0x7c) at gclosure.c:567
#108 0x00414ebc in IA__g_closure_invoke (closure=0x942d4e8, return_value=0x0, 
    n_param_values=2, param_values=0xbfedc17c, invocation_hint=0xbfedc05c)
    at gclosure.c:490
#109 0x00426d9a in signal_emit_unlocked_R (node=0x9426fc0, detail=0, 
    instance=0x9888a50, emission_return=0x0, instance_and_params=0xbfedc17c)
at gsignal.c:2370
#110 0x00427d73 in IA__g_signal_emit_valist (instance=0x9888a50, signal_id=31, 
    detail=0, var_args=0xbfedc3cc "�\\\213") at gsignal.c:2199
#111 0x0042a42e in IA__g_signal_emit_by_name (instance=0x9888a50, 
    detailed_signal=0x81caba "size_request") at gsignal.c:2267
#112 0x00696598 in do_size_request (widget=0x9888a50) at gtksizegroup.c:595
#113 0x0069680a in _gtk_size_group_compute_requisition (widget=0x9888a50, 
    requisition=0xbfedc4ac) at gtksizegroup.c:795
#114 0x0075cb36 in IA__gtk_widget_size_request (widget=0x9888a50, 
    requisition=0xbfedc4ac) at gtkwidget.c:3096
#115 0x00641899 in gtk_notebook_size_request (widget=0x94b4ae0, 
    requisition=0x94b4afc) at gtknotebook.c:1722
#116 0x00422e43 in IA__g_cclosure_marshal_VOID__BOXED (closure=0x942d4e8, 
    return_value=0x0, n_param_values=2, param_values=0xbfedc78c, 
    invocation_hint=0xbfedc66c, marshal_data=0x641740) at gmarshal.c:566
#117 0x004135c9 in g_type_class_meta_marshal (closure=0x942d4e8, 
    return_value=0x0, n_param_values=2, param_values=0xbfedc78c, 
    invocation_hint=0xbfedc66c, marshal_data=0x7c) at gclosure.c:567
#118 0x00414ebc in IA__g_closure_invoke (closure=0x942d4e8, return_value=0x0, 
    n_param_values=2, param_values=0xbfedc78c, invocation_hint=0xbfedc66c)
    at gclosure.c:490
#119 0x00426d9a in signal_emit_unlocked_R (node=0x9426fc0, detail=0, 
    instance=0x94b4ae0, emission_return=0x0, instance_and_params=0xbfedc78c)
 at gsignal.c:2370
#120 0x00427d73 in IA__g_signal_emit_valist (instance=0x94b4ae0, signal_id=31, 
    detail=0, var_args=0xbfedc9dc "�\\\213") at gsignal.c:2199
#121 0x0042a42e in IA__g_signal_emit_by_name (instance=0x94b4ae0, 
    detailed_signal=0x81caba "size_request") at gsignal.c:2267
#122 0x00696598 in do_size_request (widget=0x94b4ae0) at gtksizegroup.c:595
#123 0x0069680a in _gtk_size_group_compute_requisition (widget=0x94b4ae0, 
    requisition=0xbfedca54) at gtksizegroup.c:795
#124 0x0075cb36 in IA__gtk_widget_size_request (widget=0x94b4ae0, 
    requisition=0xbfedca54) at gtkwidget.c:3096
#125 0x00751231 in gtk_vbox_size_request (widget=0x9888aa0, 
    requisition=0x9888abc) at gtkvbox.c:95
#126 0x00422e43 in IA__g_cclosure_marshal_VOID__BOXED (closure=0x942d4e8, 
    return_value=0x0, n_param_values=2, param_values=0xbfedcd1c, 
    invocation_hint=0xbfedcbfc, marshal_data=0x7511a0) at gmarshal.c:566
#127 0x004135c9 in g_type_class_meta_marshal (closure=0x942d4e8, 
    return_value=0x0, n_param_values=2, param_values=0xbfedcd1c, 
    invocation_hint=0xbfedcbfc, marshal_data=0x7c) at gclosure.c:567
#128 0x00414ebc in IA__g_closure_invoke (closure=0x942d4e8, return_value=0x0, 
    n_param_values=2, param_values=0xbfedcd1c, invocation_hint=0xbfedcbfc)
    at gclosure.c:490
#129 0x00426d9a in signal_emit_unlocked_R (node=0x9426fc0, detail=0, 
    instance=0x9888aa0, emission_return=0x0, instance_and_params=0xbfedcd1c)
at gsignal.c:2370
#130 0x00427d73 in IA__g_signal_emit_valist (instance=0x9888aa0, signal_id=31, 
    detail=0, var_args=0xbfedcf6c "�\\\213") at gsignal.c:2199
#131 0x0042a42e in IA__g_signal_emit_by_name (instance=0x9888aa0, 
    detailed_signal=0x81caba "size_request") at gsignal.c:2267
#132 0x00696598 in do_size_request (widget=0x9888aa0) at gtksizegroup.c:595
#133 0x0069680a in _gtk_size_group_compute_requisition (widget=0x9888aa0, 
    requisition=0xbfedcfd4) at gtksizegroup.c:795
#134 0x0075cb36 in IA__gtk_widget_size_request (widget=0x9888aa0, 
    requisition=0xbfedcfd4) at gtkwidget.c:3096
#135 0x007695f5 in gtk_window_size_request (widget=0x9568c50, 
    requisition=0x9568c6c) at gtkwindow.c:4668
#136 0x00422e43 in IA__g_cclosure_marshal_VOID__BOXED (closure=0x942d4e8, 
    return_value=0x0, n_param_values=2, param_values=0xbfedd29c, 
    invocation_hint=0xbfedd17c, marshal_data=0x769540) at gmarshal.c:566
#137 0x004135c9 in g_type_class_meta_marshal (closure=0x942d4e8, 
    return_value=0x0, n_param_values=2, param_values=0xbfedd29c, 
    invocation_hint=0xbfedd17c, marshal_data=0x7c) at gclosure.c:567
#138 0x00414dd3 in IA__g_closure_invoke (closure=0x942d4e8, return_value=0x0, 
    n_param_values=2, param_values=0xbfedd29c, invocation_hint=0xbfedd17c)
    at gclosure.c:490
#139 0x00426d9a in signal_emit_unlocked_R (node=0x9426fc0, detail=0, 
    instance=0x9568c50, emission_return=0x0, instance_and_params=0xbfedd29c)
---Type <return> to continue, or q <return> to quit---
    at gsignal.c:2370
#140 0x00427d73 in IA__g_signal_emit_valist (instance=0x9568c50, signal_id=31, 
    detail=0, var_args=0xbfedd4ec "�\\\213") at gsignal.c:2199
#141 0x0042a42e in IA__g_signal_emit_by_name (instance=0x9568c50, 
    detailed_signal=0x81caba "size_request") at gsignal.c:2267
#142 0x00696598 in do_size_request (widget=0x9568c50) at gtksizegroup.c:595
#143 0x0069680a in _gtk_size_group_compute_requisition (widget=0x9568c50, 
    requisition=0x0) at gtksizegroup.c:795
#144 0x0075cb36 in IA__gtk_widget_size_request (widget=0x9568c50, 
    requisition=0x0) at gtkwidget.c:3096
#145 0x00768bf5 in gtk_window_compute_configure_request (window=0x9568c50, 
    request=0xbfedd6a8, geometry=0xbfedd674, flags=0xbfedd6c8)
    at gtkwindow.c:5521
#146 0x00771144 in gtk_window_show (widget=0x9568c50) at gtkwindow.c:4219
#147 0x004227e9 in IA__g_cclosure_marshal_VOID__VOID (closure=0x93c7320, 
    return_value=0x0, n_param_values=1, param_values=0xbfedd97c, 
    invocation_hint=0xbfedd85c, marshal_data=0x771070) at gmarshal.c:77
#148 0x004135c9 in g_type_class_meta_marshal (closure=0x93c7320, 
    return_value=0x0, n_param_values=1, param_values=0xbfedd97c, 
    invocation_hint=0xbfedd85c, marshal_data=0x5c) at gclosure.c:567
#149 0x00414dd3 in IA__g_closure_invoke (closure=0x93c7320, return_value=0x0, 
    n_param_values=1, param_values=0xbfedd97c, invocation_hint=0xbfedd85c)
    at gclosure.c:490
---Type <return> to continue, or q <return> to quit---
#150 0x00426d9a in signal_emit_unlocked_R (node=0x9430e58, detail=0, 
    instance=0x9568c50, emission_return=0x0, instance_and_params=0xbfedd97c)
    at gsignal.c:2370
#151 0x00427d73 in IA__g_signal_emit_valist (instance=0x9568c50, signal_id=25, 
    detail=0, var_args=0xfbad8001 <Address 0xfbad8001 out of bounds>)
    at gsignal.c:2199
#152 0x00428019 in IA__g_signal_emit (instance=0x9568c50, signal_id=25, 
    detail=0) at gsignal.c:2243
#153 0x0075f5f4 in IA__gtk_widget_show (widget=0x9568c50) at gtkwidget.c:2399
#154 0x08094b76 in private_gtkconv_new (conv=0x987f550, hidden=0)
    at gtkconv.c:4686
#155 0x00e5f6ba in purple_conversation_new (type=PURPLE_CONV_TYPE_IM, 
    account=0x9415088, name=0x98065b0 "jaswinderphulewala")
    at conversation.c:328
#156 0x00e8820a in serv_got_im (gc=0x97c4f58, 
    who=0x93e3088 "jaswinderphulewala", msg=0x9848568 "hi", 
    flags=PURPLE_MESSAGE_RECV, mtime=1180346994) at server.c:487
#157 0x0307bad4 in yahoo_process_message (gc=0x97c4f58, 
    pkt=<value optimized out>) at yahoo.c:891
#158 0x0307bfd6 in yahoo_packet_process (gc=0x97c4f58, pkt=0x9878f70)
    at yahoo.c:2166
#159 0x0307d7a8 in yahoo_pending (data=0x97c4f58, source=22, 
    cond=PURPLE_INPUT_READ) at yahoo.c:2364
---Type <return> to continue, or q <return> to quit---
#160 0x0809e62e in pidgin_io_invoke (source=0x97b4998, condition=G_IO_IN, 
    data=0x97d4368) at gtkeventloop.c:77
#161 0x00366bdd in g_io_unix_dispatch (source=0x97de800, 
    callback=0x809e5e0 <pidgin_io_invoke>, user_data=0x97d4368)
    at giounix.c:162
#162 0x00337f9c in IA__g_main_context_dispatch (context=0x93de510)
    at gmain.c:2061
#163 0x0033b35f in g_main_context_iterate (context=0x93de510, block=1, 
    dispatch=1, self=0x93c27e8) at gmain.c:2694
#164 0x0033b709 in IA__g_main_loop_run (loop=0x97ba488) at gmain.c:2898
#165 0x00619914 in IA__gtk_main () at gtkmain.c:1142
#166 0x080b5e61 in main (argc=1, argv=0xbfee1694) at gtkmain.c:841
Comment 1 A S Alam 2007-06-04 00:46:12 EDT
updated following version also have problem (crashed while click on buddy:

pidgin-2.0.1-2.fc8
Comment 2 Bug Zapper 2008-04-03 20:59:06 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 3 Bug Zapper 2008-05-06 21:51:00 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.